Source: libmusic-chord-namer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
Standards-Version: 4.6.2
Homepage: https://metacpan.org/release/Music-Chord-Namer
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmusic-chord-namer-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmusic-chord-namer-perl

Package: libmusic-chord-namer-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: given notes, return the best chord name
 Music::Chord::Namer optionally exports one sub, chordname, which accepts some
 notes as either a string or a list and returns the best chord name it can
 think of.
